Subject: Re: [Healeys] Nice 'Nasty Boy' 100 for sale.

From: Peter Dzwig <[email-masked]>
Date: Thu, 31 Jan 2013 16:55:44 +0000

Pretty much my reaction. Handling ought to be awful, but if it has been driven
on the back roads in southern France the suspension would need serious sorting
and possibly the chassis too!

The BOLD (Buick-Oldsmobile-Leyland-Dodge)"Rover" V8 with an overbore and a good
cam would have been a much better match for the rest.  I had one in an MGB GT V8
once and that really was a fun drive.

Peter

On 25/08/2012 12:14, Oudesluys wrote:
> The wheels might be from a later era but they are far superior to the originals
> which would be torn to shreds. I think they may be BBS from around the 70's-80's.
> I would be suspicious about the road behaviour of this car. Way to much power
> and a very heavy lump of cast iron in the engine bay. The Rover V8 would have
> suited the car far better. I like the conversion to a rack&pinion steering.
> Kees Oudesluijs
> NL
> 
> Op 25-8-2012 11:12, Derek Job schreef:
>> On E-Bay in the Uk at a reasonable price.
>>
>> If I was buying a Nasty Boy I would want something like this. Just need to
>> change the wheels.
>>
>> http://www.ebay.co.uk/itm/1954-Austin-Healey-100-with-a-difference-/190710549808?pt=Automobiles_UK&hash=item2c673c0d30
>>
>>
>>
>> Derek
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>
>>
>>
>> -----
>> Geen virus gevonden in dit bericht.
>> Gecontroleerd door AVG - www.avg.com
>> Versie: 2012.0.2197 / Virusdatabase: 2437/5222 - datum van uitgifte: 08/24/12
>>
>>
> 
> 

-- 

===========================================================
Dr Peter Dzwig				
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys